Subject: [TR] Alternator mounting

From: [email-masked]
Date: Wed, 29 May 2013 23:31:06 +0000 (UTC)

List, 

I don't believe I understand the problem. Here's the message I received regarding the alternator mounting. Can anyone shed any light on it? Can't the alternator just be rotated 180 degrees to fit the late cars? What am I missing here? 

"Think I found the problem. Look at the pix below. My adjustment bracket is under the alternator where all the pictures show the bracket on top. Assuming mtg is same for all TR6 models at least the holes in the motor for the lower bracket think I can order a bracket from a 74 as shown in these pix and install it so the alternator will bolt up? If so I need to get it done quick since we need a working alternator for the car. Unless you have something in your inventory. Let me know 
Thx" 

TIA, 

Ed Woods 

** [email-masked] **

Archive: http://www.team.net/archive